{
  "type": "Category",
  "exportDate": "2026-02-19T16:50:58.799Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Jobs & Occupations"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Jobs & Occupations"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "insegnante",
      "wordSecond": "선생님 (seonsaengnim)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "dottore",
      "wordSecond": "의사 (uisa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "infermiera",
      "wordSecond": "간호사 (ganhosa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "cuoco",
      "wordSecond": "요리사 (yorisa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "autista",
      "wordSecond": "운전사 (unjeonsa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "ingegnere",
      "wordSecond": "엔지니어 (enjinieo)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "contadino",
      "wordSecond": "농부 (nongbu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "poliziotto",
      "wordSecond": "경찰관 (gyeongchalgwan)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "pompiere",
      "wordSecond": "소방관 (sobanggwan)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "studente",
      "wordSecond": "학생 (haksaeng)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "cameriere",
      "wordSecond": "웨이터 (weiteo)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "cassiere",
      "wordSecond": "계산원 (gyesanwon)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "segretaria",
      "wordSecond": "비서 (biseo)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "avvocato",
      "wordSecond": "변호사 (byeonhosa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "meccanico",
      "wordSecond": "정비사 (jeongbisa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "elettricista",
      "wordSecond": "전기 기사 (jeongi gisa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "idraulico",
      "wordSecond": "배관공 (baegwangong)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "muratore",
      "wordSecond": "건설 노동자 (geonseol nodongja)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "falegname",
      "wordSecond": "목수 (moksu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "sarto",
      "wordSecond": "재봉사 (jaebongsa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "parrucchiere",
      "wordSecond": "미용사 (miyongsa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "giornalista",
      "wordSecond": "기자 (gija)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "fotografo",
      "wordSecond": "사진사 (sajinsa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "musicista",
      "wordSecond": "음악가 (eumakga)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "attore",
      "wordSecond": "배우 (baeu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "pittore",
      "wordSecond": "화가 (hwaga)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "scrittore",
      "wordSecond": "작가 (jakga)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "scienziato",
      "wordSecond": "과학자 (gwahakja)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "architetto",
      "wordSecond": "건축가 (geonchukga)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "dentista",
      "wordSecond": "치과의사 (chigwauisa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "farmacista",
      "wordSecond": "약사 (yaksa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "veterinario",
      "wordSecond": "수의사 (suuisa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "pilot",
      "wordSecond": "조종사 (jojongsa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "marinaio",
      "wordSecond": "선원 (seonwon)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "soldato",
      "wordSecond": "군인 (gunin)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "postino",
      "wordSecond": "우체부 (uchebu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "commesso",
      "wordSecond": "점원 (jeomwon)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "babysitter",
      "wordSecond": "베이비시터 (beibisiteo)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "giardiniere",
      "wordSecond": "정원사 (jeongwonsa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "guardia",
      "wordSecond": "경비원 (gyeongbiwon)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "tassista",
      "wordSecond": "택시 기사 (taeksi gisa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "operaio",
      "wordSecond": "공장 노동자 (gongjang nodongja)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "impiegato",
      "wordSecond": "사무원 (samuwon)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "manager",
      "wordSecond": "매니저 (maenijeo)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "programmatore",
      "wordSecond": "프로그래머 (peurogeuraemeo)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "designer",
      "wordSecond": "디자이너 (dijaineo)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "modella",
      "wordSecond": "모델 (model)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "atleta",
      "wordSecond": "운동선수 (undongseonsu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "chef",
      "wordSecond": "셰프 (syepeu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "barista",
      "wordSecond": "바리스타 (bariseuta)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "estetista",
      "wordSecond": "에스테티션 (eseutetisyeon)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "traduttore",
      "wordSecond": "번역가 (beonyeokga)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "guida turistica",
      "wordSecond": "관광 가이드 (gwangwang gaideu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "conducente",
      "wordSecond": "운전자 (unjeonja)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "spazzino",
      "wordSecond": "청소부 (cheongsobu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "macellaio",
      "wordSecond": "정육점 주인 (jeongyukjeom juin)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "fornaio",
      "wordSecond": "제빵사 (jebbangsa)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "pescatore",
      "wordSecond": "어부 (eobu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "minatore",
      "wordSecond": "광부 (gwangbu)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 20,
      "languageSecondId": 13,
      "wordFirst": "lattaio",
      "wordSecond": "우유 배달원 (uyu baedalwon)",
      "createdAt": "2026-02-19T16:50:58.799Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}